RubyGems Navigation menu

aws-sdk-appsync 1.37.0

Official AWS Ruby gem for AWS AppSync (AWSAppSync). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.39.0 - February 12, 2021 (40.5KB)
  2. 1.38.0 - February 02, 2021 (40.5KB)
  3. 1.37.0 - October 20, 2020 (40.5KB)
  4. 1.36.0 - October 01, 2020 (40.5KB)
  5. 1.35.0 - September 30, 2020 (40KB)
全てのバージョンを表示 (全41項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    2a1fde850e956650c418b9be90e30742873c5efe1c2570aea9be87e9cb9474f3

    累計ダウンロード数 36,933,506

    現行バージョン 1,833,353

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: